<h2 class="title">Escuchado recientemente</h2>
<article class="contenido animate__animated animate__fadeIn">
  <ng-container *ngFor="let track of listTracks$ | async">
    <app-card-track
      [track]="track"
      (clickEvent)="addFavoritos(track)"
    ></app-card-track>
  </ng-container>
</article>
